<?xml version="1.0"?>
	<ps>
		<version build="PhotoShow v1.0" date="5:11:2004 06_22_26" />
<playbackFormat>burnCD</playbackFormat>
<publisher>
 <product>photoshow_deluxe</product>
 <security_level>full_paid</security_level>
 <platform>windows</platform>
 <version>2.5.2</version>
 <redir_source>simplestar_deluxe_trial_app_pc</redir_source>
 <build_number>808</build_number>
 <brand>simplestar</brand>
 <sub_brand>none</sub_brand>

</publisher>
			<show>
				<title>Our+Story</title>
				<createdby>Chad</createdby>
				<starring>Earthscience+78</starring>
				<email></email>
				<style>blend</style>
				<effect>none</effect>
				<theme>0</theme>
				<speed>6.0000</speed>
				<loop>0</loop>
				<size>800</size>
				<introstyle>fadein</introstyle>
				<endCredits>1</endCredits>
				<displayMusicCredits>1</displayMusicCredits>
				<ShowCreditsOverFirstPhoto>0</ShowCreditsOverFirstPhoto>
				<exportQuality>100</exportQuality>
				<allowDVD>1</allowDVD>
			</show>
			<music file="song1.mp3" trackName="78" group="" image="" url="" />
			<images>
				<image file="image_1.jpg" path="" include="1" sIndex="1" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>Blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_2.jpg" path="" include="1" sIndex="2" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_3.jpg" path="" include="1" sIndex="3" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_4.jpg" path="" include="1" sIndex="5" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_5.jpg" path="" include="1" sIndex="6" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_6.jpg" path="" include="1" sIndex="7" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_7.jpg" path="" include="1" sIndex="8" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_8.jpg" path="" include="1" sIndex="9" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_9.jpg" path="" include="1" sIndex="10" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_10.jpg" path="" include="1" sIndex="11" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_11.jpg" path="" include="1" sIndex="12" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_12.jpg" path="" include="1" sIndex="13" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_13.jpg" path="" include="1" sIndex="14" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_14.jpg" path="" include="1" sIndex="15" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_15.jpg" path="" include="1" sIndex="16" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_16.jpg" path="" include="1" sIndex="17" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_17.jpg" path="" include="1" sIndex="18" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_18.jpg" path="" include="1" sIndex="19" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_19.jpg" path="" include="1" sIndex="20" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_20.jpg" path="" include="1" sIndex="21" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_21.jpg" path="" include="1" sIndex="22" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_22.jpg" path="" include="1" sIndex="23" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_23.jpg" path="" include="1" sIndex="24" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_24.jpg" path="" include="1" sIndex="25" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_25.jpg" path="" include="1" sIndex="26" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_26.jpg" path="" include="1" sIndex="27" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_27.jpg" path="" include="1" sIndex="28" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_28.jpg" path="" include="1" sIndex="29" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_29.jpg" path="" include="1" sIndex="30" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_30.jpg" path="" include="1" sIndex="31" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_31.jpg" path="" include="1" sIndex="32" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_32.jpg" path="" include="1" sIndex="33" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_33.jpg" path="" include="1" sIndex="34" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_34.jpg" path="" include="1" sIndex="35" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_35.jpg" path="" include="1" sIndex="36" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_36.jpg" path="" include="1" sIndex="37" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_37.jpg" path="" include="1" sIndex="38" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_38.jpg" path="" include="1" sIndex="39" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_39.jpg" path="" include="1" sIndex="40" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_40.jpg" path="" include="1" sIndex="41" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_41.jpg" path="" include="1" sIndex="42" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_42.jpg" path="" include="1" sIndex="43" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_43.jpg" path="" include="1" sIndex="44" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_44.jpg" path="" include="1" sIndex="45" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_45.jpg" path="" include="1" sIndex="46" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_46.jpg" path="" include="1" sIndex="47" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_47.jpg" path="" include="1" sIndex="48" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_48.jpg" path="" include="1" sIndex="49" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_49.jpg" path="" include="1" sIndex="50" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_50.jpg" path="" include="1" sIndex="51" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_51.jpg" path="" include="1" sIndex="52" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_52.jpg" path="" include="1" sIndex="53" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_53.jpg" path="" include="1" sIndex="54" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_54.jpg" path="" include="1" sIndex="55" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_55.jpg" path="" include="1" sIndex="56" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_56.jpg" path="" include="1" sIndex="57" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_57.jpg" path="" include="1" sIndex="58" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_58.jpg" path="" include="1" sIndex="59" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_59.jpg" path="" include="1" sIndex="60" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_60.jpg" path="" include="1" sIndex="61" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_61.jpg" path="" include="1" sIndex="62" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_62.jpg" path="" include="1" sIndex="63" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_63.jpg" path="" include="1" sIndex="64" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_64.jpg" path="" include="1" sIndex="65" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_65.jpg" path="" include="1" sIndex="66" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_66.jpg" path="" include="1" sIndex="67" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_67.jpg" path="" include="1" sIndex="68" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_68.jpg" path="" include="1" sIndex="69" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_69.jpg" path="" include="1" sIndex="70" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_70.jpg" path="" include="1" sIndex="71" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_71.jpg" path="" include="1" sIndex="72" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_72.jpg" path="" include="1" sIndex="73" edit="[0, 0]">
					<clips>
						<clip file="clip_115.swf" locX="-14" locY="486" scale="102" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_73.jpg" path="" include="1" sIndex="74" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_74.jpg" path="" include="1" sIndex="75" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_75.jpg" path="" include="1" sIndex="76" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_76.jpg" path="" include="1" sIndex="77" edit="[0, 0]">
					<clips>
						<clip file="clip_8.swf" locX="400" locY="126" scale="43" />
						<clip file="clip_8.swf" locX="400" locY="528" scale="23" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_77.jpg" path="" include="1" sIndex="78" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_78.jpg" path="" include="1" sIndex="79" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_79.jpg" path="" include="1" sIndex="80" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_80.jpg" path="" include="1" sIndex="81" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_81.jpg" path="" include="1" sIndex="82" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_82.jpg" path="" include="1" sIndex="83" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_83.jpg" path="" include="1" sIndex="84" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_84.jpg" path="" include="1" sIndex="85" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_85.jpg" path="" include="1" sIndex="86" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_86.jpg" path="" include="1" sIndex="87" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_87.jpg" path="" include="1" sIndex="88" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_88.jpg" path="" include="1" sIndex="89" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_89.jpg" path="" include="1" sIndex="90" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_90.jpg" path="" include="1" sIndex="91" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_91.jpg" path="" include="1" sIndex="92" edit="[0, 0]">
					<clips>
						<clip file="clip_62.swf" locX="198.0000" locY="42.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_92.jpg" path="" include="1" sIndex="93" edit="[0, 0]">
					<clips>
						<clip file="clip_62.swf" locX="538.0000" locY="104.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_93.jpg" path="" include="1" sIndex="94" edit="[0, 0]">
					<clips>
						<clip file="clip_62.swf" locX="96.0000" locY="144.0000" scale="100" />
						<clip file="clip_62.swf" locX="526.0000" locY="138.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_94.jpg" path="" include="1" sIndex="95" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_95.jpg" path="" include="1" sIndex="96" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_96.jpg" path="" include="1" sIndex="97" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_97.jpg" path="" include="1" sIndex="98" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_98.jpg" path="" include="1" sIndex="99" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_99.jpg" path="" include="1" sIndex="100" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_100.jpg" path="" include="1" sIndex="101" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_101.jpg" path="" include="1" sIndex="102" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_102.jpg" path="" include="1" sIndex="103" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_103.jpg" path="" include="1" sIndex="104" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_104.jpg" path="" include="1" sIndex="105" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_105.jpg" path="" include="1" sIndex="106" edit="[0, 0]">
					<clips>
						<clip file="clip_91.swf" locX="400" locY="86.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_106.jpg" path="" include="1" sIndex="107" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_107.jpg" path="" include="1" sIndex="108" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_108.jpg" path="" include="1" sIndex="109" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_109.jpg" path="" include="1" sIndex="110" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_110.jpg" path="" include="1" sIndex="111" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_111.jpg" path="" include="1" sIndex="112" edit="[0, 0]">
					<clips>
						<clip file="clip_62.swf" locX="706.0000" locY="328.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_112.jpg" path="" include="1" sIndex="113" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_113.jpg" path="" include="1" sIndex="114" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_114.jpg" path="" include="1" sIndex="115" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_115.jpg" path="" include="1" sIndex="116" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_116.jpg" path="" include="1" sIndex="117" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_117.jpg" path="" include="1" sIndex="118" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_118.jpg" path="" include="1" sIndex="119" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_119.jpg" path="" include="1" sIndex="120" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_120.jpg" path="" include="1" sIndex="121" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_121.jpg" path="" include="1" sIndex="122" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_122.jpg" path="" include="1" sIndex="123" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_123.jpg" path="" include="1" sIndex="124" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_124.jpg" path="" include="1" sIndex="125" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_125.jpg" path="" include="1" sIndex="126" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_126.jpg" path="" include="1" sIndex="127" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_127.jpg" path="" include="1" sIndex="128" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_128.jpg" path="" include="1" sIndex="129" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_129.jpg" path="" include="1" sIndex="130" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_130.jpg" path="" include="1" sIndex="131" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_131.jpg" path="" include="1" sIndex="132" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_132.jpg" path="" include="1" sIndex="133" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_133.jpg" path="" include="1" sIndex="134" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_134.jpg" path="" include="1" sIndex="135" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_135.jpg" path="" include="1" sIndex="136" edit="[0, 0]">
					<clips>
						<clip file="clip_62.swf" locX="386.0000" locY="262.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_136.jpg" path="" include="1" sIndex="137" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_137.jpg" path="" include="1" sIndex="138" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_138.jpg" path="" include="1" sIndex="139" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_139.jpg" path="" include="1" sIndex="140" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_140.jpg" path="" include="1" sIndex="141" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_141.jpg" path="" include="1" sIndex="142" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_142.jpg" path="" include="1" sIndex="143" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_143.jpg" path="" include="1" sIndex="144" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_144.jpg" path="" include="1" sIndex="145" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_145.jpg" path="" include="1" sIndex="146" edit="[0, 0]">
					<clips>
						<clip file="clip_56.swf" locX="718" locY="548" scale="65" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_146.jpg" path="" include="1" sIndex="147" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_147.jpg" path="" include="1" sIndex="148" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_148.jpg" path="" include="1" sIndex="149" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_149.jpg" path="" include="1" sIndex="150" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_150.jpg" path="" include="1" sIndex="151" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_151.jpg" path="" include="1" sIndex="152" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_152.jpg" path="" include="1" sIndex="153" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_153.jpg" path="" include="1" sIndex="154" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_154.jpg" path="" include="1" sIndex="155" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_155.jpg" path="" include="1" sIndex="156" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_156.jpg" path="" include="1" sIndex="157" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_157.jpg" path="" include="1" sIndex="158" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_158.jpg" path="" include="1" sIndex="159" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_159.jpg" path="" include="1" sIndex="160" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_160.jpg" path="" include="1" sIndex="161" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_161.jpg" path="" include="1" sIndex="162" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_162.jpg" path="" include="1" sIndex="163" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_163.jpg" path="" include="1" sIndex="164" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_164.jpg" path="" include="1" sIndex="165" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_165.jpg" path="" include="1" sIndex="166" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_166.jpg" path="" include="1" sIndex="167" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_167.jpg" path="" include="1" sIndex="168" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_168.jpg" path="" include="1" sIndex="169" edit="[0, 0]">
					<clips>
						<clip file="clip_119.swf" locX="324" locY="42" scale="43" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_169.jpg" path="" include="1" sIndex="170" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_170.jpg" path="" include="1" sIndex="171" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_171.jpg" path="" include="1" sIndex="172" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_172.jpg" path="" include="1" sIndex="173" edit="[0, 0]">
					<clips>
						<clip file="clip_123.swf" locX="400" locY="300" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_173.jpg" path="" include="1" sIndex="174" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_174.jpg" path="" include="1" sIndex="175" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_175.jpg" path="" include="1" sIndex="176" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_176.jpg" path="" include="1" sIndex="177" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_177.jpg" path="" include="1" sIndex="178" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_178.jpg" path="" include="1" sIndex="179" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_179.jpg" path="" include="1" sIndex="180" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_180.jpg" path="" include="1" sIndex="181" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_181.jpg" path="" include="1" sIndex="182" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_182.jpg" path="" include="1" sIndex="183" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_183.jpg" path="" include="1" sIndex="184" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_184.jpg" path="" include="1" sIndex="185" edit="[0, 0]">
					<clips>
						<clip file="clip_123.swf" locX="400" locY="300" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_185.jpg" path="" include="1" sIndex="186" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_186.jpg" path="" include="1" sIndex="187" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_187.jpg" path="" include="1" sIndex="188" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_188.jpg" path="" include="1" sIndex="189" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_189.jpg" path="" include="1" sIndex="190" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_190.jpg" path="" include="1" sIndex="191" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_191.jpg" path="" include="1" sIndex="192" edit="[0, 0]">
					<clips>
						<clip file="clip_79.swf" locX="70.0000" locY="78.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_192.jpg" path="" include="1" sIndex="193" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_193.jpg" path="" include="1" sIndex="194" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_194.jpg" path="" include="1" sIndex="195" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_195.jpg" path="" include="1" sIndex="196" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_196.jpg" path="" include="1" sIndex="197" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_197.jpg" path="" include="1" sIndex="198" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_198.jpg" path="" include="1" sIndex="199" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_199.jpg" path="" include="1" sIndex="200" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_200.jpg" path="" include="1" sIndex="201" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_201.jpg" path="" include="1" sIndex="202" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_202.jpg" path="" include="1" sIndex="203" edit="[0, 0]">
					<clips>
						<clip file="clip_116.swf" locX="400" locY="126.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_203.jpg" path="" include="1" sIndex="204" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_204.jpg" path="" include="1" sIndex="205" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_205.jpg" path="" include="1" sIndex="206" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_206.jpg" path="" include="1" sIndex="207" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_207.jpg" path="" include="1" sIndex="208" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_208.jpg" path="" include="1" sIndex="209" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_209.jpg" path="" include="1" sIndex="210" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_210.jpg" path="" include="1" sIndex="211" edit="[0, 0]">
					<clips>
						<clip file="clip_20.swf" locX="738" locY="80" scale="67" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_211.jpg" path="" include="1" sIndex="212" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_212.jpg" path="" include="1" sIndex="213" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_213.jpg" path="" include="1" sIndex="214" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_214.jpg" path="" include="1" sIndex="215" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_215.jpg" path="" include="1" sIndex="216" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_216.jpg" path="" include="1" sIndex="217" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_217.jpg" path="" include="1" sIndex="218" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_218.jpg" path="" include="1" sIndex="219" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_219.jpg" path="" include="1" sIndex="220" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_220.jpg" path="" include="1" sIndex="221" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_221.jpg" path="" include="1" sIndex="222" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_222.jpg" path="" include="1" sIndex="223" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_223.jpg" path="" include="1" sIndex="224" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_224.jpg" path="" include="1" sIndex="225" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_225.jpg" path="" include="1" sIndex="226" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_226.jpg" path="" include="1" sIndex="227" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_227.jpg" path="" include="1" sIndex="228" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_228.jpg" path="" include="1" sIndex="229" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_229.jpg" path="" include="1" sIndex="230" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_230.jpg" path="" include="1" sIndex="231" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_231.jpg" path="" include="1" sIndex="232" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_232.jpg" path="" include="1" sIndex="233" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_233.jpg" path="" include="1" sIndex="234" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_234.jpg" path="" include="1" sIndex="235" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_235.jpg" path="" include="1" sIndex="236" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_236.jpg" path="" include="1" sIndex="237" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_237.jpg" path="" include="1" sIndex="238" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_238.jpg" path="" include="1" sIndex="239" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_239.jpg" path="" include="1" sIndex="240" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_240.jpg" path="" include="1" sIndex="241" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_241.jpg" path="" include="1" sIndex="242" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_242.jpg" path="" include="1" sIndex="243" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_243.jpg" path="" include="1" sIndex="244" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_244.jpg" path="" include="1" sIndex="245" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_245.jpg" path="" include="1" sIndex="246" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_246.jpg" path="" include="1" sIndex="247" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_247.jpg" path="" include="1" sIndex="248" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_248.jpg" path="" include="1" sIndex="249" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_249.jpg" path="" include="1" sIndex="250" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_250.jpg" path="" include="1" sIndex="251" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_251.jpg" path="" include="1" sIndex="252" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_252.jpg" path="" include="1" sIndex="253" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_253.jpg" path="" include="1" sIndex="254" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_254.jpg" path="" include="1" sIndex="255" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_255.jpg" path="" include="1" sIndex="256" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_256.jpg" path="" include="1" sIndex="257" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_257.jpg" path="" include="1" sIndex="258" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_258.jpg" path="" include="1" sIndex="259" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_259.jpg" path="" include="1" sIndex="260" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_260.jpg" path="" include="1" sIndex="261" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_261.jpg" path="" include="1" sIndex="262" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_262.jpg" path="" include="1" sIndex="263" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_263.jpg" path="" include="1" sIndex="264" edit="[0, 0]">
					<clips>
						<clip file="clip_62.swf" locX="692.0000" locY="142.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_264.jpg" path="" include="1" sIndex="265" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_265.jpg" path="" include="1" sIndex="266" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_266.jpg" path="" include="1" sIndex="267" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_267.jpg" path="" include="1" sIndex="268" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_268.jpg" path="" include="1" sIndex="269" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_269.jpg" path="" include="1" sIndex="270" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_270.jpg" path="" include="1" sIndex="271" edit="[0, 0]">
					<clips>
						<clip file="clip_74.swf" locX="678.0000" locY="198.0000" scale="100" />
						<clip file="clip_12.swf" locX="384" locY="318" scale="41" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_271.jpg" path="" include="1" sIndex="272" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_272.jpg" path="" include="1" sIndex="273" edit="[0, 0]">
					<clips>
						<clip file="clip_67.swf" locX="410" locY="28" scale="68" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_273.jpg" path="" include="1" sIndex="274" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_274.jpg" path="" include="1" sIndex="275" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_275.jpg" path="" include="1" sIndex="276" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_276.jpg" path="" include="1" sIndex="277" edit="[0, 0]">
					<clips>
						<clip file="clip_121.swf" locX="418" locY="350" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_277.jpg" path="" include="1" sIndex="278" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_278.jpg" path="" include="1" sIndex="279" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_279.jpg" path="" include="1" sIndex="280" edit="[0, 0]">
					<clips>
						<clip file="clip_62.swf" locX="624.0000" locY="118.0000" scale="100" />
						<clip file="clip_62.swf" locX="132.0000" locY="136.0000" scale="100" />
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_280.jpg" path="" include="1" sIndex="281" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_281.jpg" path="" include="1" sIndex="282" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_282.jpg" path="" include="1" sIndex="283" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_283.jpg" path="" include="1" sIndex="284" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_284.jpg" path="" include="1" sIndex="285" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_285.jpg" path="" include="1" sIndex="286" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_286.jpg" path="" include="1" sIndex="287" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_287.jpg" path="" include="1" sIndex="288" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_288.jpg" path="" include="1" sIndex="289" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_289.jpg" path="" include="1" sIndex="290" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_290.jpg" path="" include="1" sIndex="291" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_291.jpg" path="" include="1" sIndex="292" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_292.jpg" path="" include="1" sIndex="293" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_293.jpg" path="" include="1" sIndex="294" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
				<image file="image_294.jpg" path="" include="1" sIndex="295" edit="[0, 0]">
					<clips>
					</clips>
					<captions>
					</captions>
					<style>blend</style>
					<effect>none</effect>
					<music file="song1.mp3" trackName="78" group="" image="" url="" />
					<speed>6.0000</speed>
				</image>
			</images>
	</ps>